function love.load()
	for _, file in pairs( love.filesystem.enumerate("/libs/") ) do
		require( "/libs/" .. (function( s )
			if string.find( s, "%." ) then
				return string.sub( s, 1, string.find( s, "%." ) - 1 )
			end
			return s
		end)( file ) )
	end
	
	fileManager.createConfiguration()

	RandomizerObject = musicManager.getRandomObj( "/music/" )
	Music = RandomizerObject:getSeqRandom()
	
	print(Music:getLength())
	print(Music:getTitle())
	Music:loop()
	Music:sVolume( 0.5 )
	Music:play()
end

function love.update( dt )
	
end

function love.draw()
	
end
